=== debian/control ===
Source: gvm
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://www.greenbone.net/
Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm

Package: gvm
Architecture: all
Depends: ${misc:Depends},
         gvmd (>= 9.0.1-3),
         openvas-scanner (>= 7.0.1),
         ospd-openvas (>= 1.0.1),
         xsltproc,
         psmisc,
         rsync
Recommends: greenbone-security-assistant (>= 9.0.1), gvm-tools
Breaks: greenbone-security-assistant (<< 9.0.0),
        openvas-cli,
        openvas (<< 9.0.4)
Provides: openvas
Replaces: openvas (<< 9.0.4)
Description: remote network security auditor - metapackage and useful scripts
 The Greenbone Vulnerability Manager is a modular security auditing tool,
 used for testing remote systems for vulnerabilities that should be fixed.
 .
 This package installs all the required packages. It provides scripts to setup,
 start and stop the GVM services.
 .
 The tool was previously named OpenVAS.

Package: openvas
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, gvm
Description: remote network security auditor - transitional package
 The tool OpenVAS has been renamed Greenbone Vulnerability Manager (GVM).
 .
 This is a transitional package that pulls the new gvm, it can be safely
 removed once gvm has been installed.
