## gvm 20.8.0.2

=== debian/changelog ===
gvm (20.8.0.2) unstable; urgency=medium

  * Update gvm-start: /etc/default/greenbone-security-assistant no longer
    exists (see https://bugs.kali.org/view.php?id=6915)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 10:59:19 +0100

gvm (20.8.0.1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Add info in debian/README.Debian about postgresql optimization

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 21 Dec 2020 18:44:26 +0100

gvm (20.8.0.0) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Add information in README.Debian about gvm-cli command
  * Create extension "pgcrypto" for new release 20.8.0
  * Use the new consolidated greenbone-feed-sync sync script
  * gvm-portnames-update does no longer exist
  * Update required package versions in debian/control
  * Update versions in gvm-check-setup
  * gvm-setup: configure a Feed Import Owner
  * Fix info in gvm-check-setup
  * Add debian.NEWS about update

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper compat level 13

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 15:45:02 +0100
