=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm
@@ -12,13 +12,13 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gvmd (>= 9.0.1-3),
-         openvas-scanner (>= 7.0.1),
-         ospd-openvas (>= 1.0.1),
+         gvmd (>= 20.8.0),
+         openvas-scanner (>= 20.8.0),
+         ospd-openvas (>= 20.8.0),
          xsltproc,
          psmisc,
          rsync
-Recommends: greenbone-security-assistant (>= 9.0.1), gvm-tools
+Recommends: greenbone-security-assistant (>= 20.8.0), gvm-tools
 Breaks: greenbone-security-assistant (<< 9.0.0),
         openvas-cli,
         openvas (<< 9.0.4)
