## gvm 21.4.3

=== debian/changelog ===
gvm (21.4.3) unstable; urgency=medium

  * Remove duplicate variables in gvm-check-setup
  * Bump version to 21.4.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jan 2022 14:57:59 +0100

gvm (21.4.2.0) unstable; urgency=medium

  * Check only if major versions are correct
  * Update minimal required versions to new upstream releases (Closes:
    #986330)
  * Remove information about migration from openvas 9
  * Update package for new version 21.4.2
  * Update debian/copyright
  * Improve Fix message if database is wrong version
  * Update gvm-check-setup for latest version
  * Scripts improvements provided by Ben Wilson <g0tmi1k@kali.org>:
     - gvm-setup: be more verbose
     - gvm-stop : remove OpenVAS reference
     - gvm-start: harmonize with other scripts and check it's already running
     - gvm-feed-update: make it more verbose and consistent
     - create-postgresql-database: add multiple checks

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Aug 2021 14:04:25 +0200
