=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gvmd (>= 20.8.0),
-         openvas-scanner (>= 20.8.0),
-         ospd-openvas (>= 20.8.0),
+         gvmd (>= 21.4.4),
+         openvas-scanner (>= 21.4.3),
+         ospd-openvas (>= 21.4.3),
          xsltproc,
          psmisc,
          rsync
-Recommends: greenbone-security-assistant (>= 20.8.0), gvm-tools
+Recommends: greenbone-security-assistant (>= 21.4.3), gvm-tools
 Breaks: greenbone-security-assistant (<< 9.0.0),
         openvas-cli,
         openvas (<< 9.0.4)
