## gvm 21.4.4

=== debian/changelog ===
gvm (21.4.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Sophie Brun ]
  * Update for new package gsad replacing greenbone-security-assistant
  * Update minimal required versions
  * Add comment in gvm-setup
  * Improve README.Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 May 2022 11:04:34 +0200
