=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm
@@ -12,9 +12,10 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gvmd (>= 21.4.4),
-         openvas-scanner (>= 21.4.3),
-         ospd-openvas (>= 21.4.3),
+         gsad (>=21.4.4),
+         gvmd (>= 21.4.5),
+         openvas-scanner (>= 21.4.4),
+         ospd-openvas (>= 21.4.4),
          xsltproc,
          psmisc,
          rsync
