## gvm 22.4.1

=== debian/changelog ===
gvm (22.4.1) unstable; urgency=medium

  * Update for latest versions 22.4.1
  * Check if the package greenbone-security-assistant is installed
  * Update minimal versions required
  * Update the version in gvm-check-setup

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Jan 2023 14:24:57 +0100

gvm (22.4.0) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no change)
  * Update minimal required versions to >= 22.4*
  * Update gvm-check-setup with new version 22.4
  * Create pg-gvm extension in the DB
  * Add new depends notus-scanner
  * Add checks for new notus-scanner
  * Fix test in gvm-setup if postgres_version is empty

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jan 2023 15:17:12 +0100
