=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm
@@ -12,14 +12,15 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gsad (>=21.4.4),
-         gvmd (>= 21.4.5),
-         openvas-scanner (>= 21.4.4),
-         ospd-openvas (>= 21.4.4),
+         gsad (>=22.4.1),
+         gvmd (>= 22.4.1),
+	 notus-scanner (>= 22.4.1),
+         openvas-scanner (>= 22.4.1),
+         ospd-openvas (>= 22.4.1),
          xsltproc,
          psmisc,
          rsync
-Recommends: greenbone-security-assistant (>= 21.4.3), gvm-tools
+Recommends: greenbone-security-assistant (>= 22.4.1), gvm-tools
 Breaks: greenbone-security-assistant (<< 9.0.0),
         openvas-cli,
         openvas (<< 9.0.4)
