## gvm 22.5.0~parrot1

=== debian/changelog ===
gvm (22.5.0~parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:25:51 +0200

gvm (22.5.0~kali5) kali-experimental; urgency=medium

  * Stop checking versions in gvm-check-setup
  * declare gvm starting only if all the services are active

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 14:57:32 +0200

gvm (22.5.0~kali4) kali-experimental; urgency=medium

  * Fix the setup and check-setup

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 12:16:32 +0200

gvm (22.5.0~kali3) kali-experimental; urgency=medium

  * Update for new versions of gvm components
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove transitional package openvas
  * Update version for gvm-check-setup
  * Use greenbone-feed-sync instead of Kali specific gvm-feed-update
  * Update minimal version required

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jul 2023 10:38:52 +0200

gvm (22.5.0~kali2) kali-experimental; urgency=medium

  * Update for new versions of gvm components
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove transitional package openvas
  * Update the version in gvm-check-setup

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Jun 2023 12:15:14 +0200
