=== debian/control ===
Source: gvm
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.greenbone.net/
Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm

Package: gvm
Architecture: all
Depends: ${misc:Depends},
         gsad (>= 22.5.0),
         gvmd (>= 22.5.0),
	 notus-scanner (>= 22.5.0),
         openvas-scanner (>= 22.7.0),
         ospd-openvas (>= 22.5.1),
         xsltproc,
         psmisc,
         rsync
Recommends: greenbone-security-assistant (>= 22.5.0), gvm-tools (>= 23.4.0)
Breaks: greenbone-security-assistant (<< 9.0.0),
        openvas-cli,
        openvas (<< 9.0.4)
Provides: openvas
Replaces: openvas (<< 9.0.4)
Description: remote network security auditor - metapackage and useful scripts
 The Greenbone Vulnerability Manager is a modular security auditing tool,
 used for testing remote systems for vulnerabilities that should be fixed.
 .
 This package installs all the required packages. It provides scripts to setup,
 start and stop the GVM services.
 .
 The tool was previously named OpenVAS.
