## gvm 23.11.1

=== debian/changelog ===
gvm (23.11.1) unstable; urgency=medium

  * Fix version in gvm-check-setup

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Nov 2023 17:20:45 +0100

gvm (23.11.0) unstable; urgency=medium

  * Update for new versions of gvm components
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove transitional package openvas
  * Use greenbone-feed-sync instead of Debian/Kali specific gvm-feed-update
  * Update minimal version required
  * Stop checking versions in gvm-check-setup
  * declare gvm starting only if all the services are active
  * Add information about default port 5432

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Nov 2023 10:17:25 +0100
