=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gsad (>= 22.5.0),
-         gvmd (>= 22.5.0),
-	 notus-scanner (>= 22.5.0),
-         openvas-scanner (>= 22.7.0),
-         ospd-openvas (>= 22.5.1),
+         gsad (>= 22.7.0),
+         gvmd (>= 23.0.0),
+	 notus-scanner (>= 22.6.0),
+         openvas-scanner (>= 22.7.6),
+         ospd-openvas (>= 22.6.1),
          xsltproc,
          psmisc,
          rsync
-Recommends: greenbone-security-assistant (>= 22.5.0), gvm-tools (>= 23.4.0)
+Recommends: greenbone-security-assistant (>= 22.8.0), gvm-tools (>= 23.4.0)
 Breaks: greenbone-security-assistant (<< 9.0.0),
         openvas-cli,
         openvas (<< 9.0.4)
