## gvm 23.11.2

=== debian/changelog ===
gvm (23.11.2) unstable; urgency=medium

  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 09:43:12 +0200
