=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gsad (>= 22.7.0),
-         gvmd (>= 23.0.0),
+         gsad (>= 22.9.0),
+         gvmd (>= 23.3.0),
 	 notus-scanner (>= 22.6.0),
          openvas-scanner (>= 22.7.6),
          ospd-openvas (>= 22.6.1),
