## gvm 25.04.0

=== debian/changelog ===
gvm (25.04.0) unstable; urgency=medium

  * Add a note about the maintainance of gvm-check-setup
  * Update debian/README.Debian
  * Fix check of SCAP data (file format changed)
  * Update version

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Apr 2025 14:49:17 +0200

gvm (24.11.1) unstable; urgency=medium

  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Nov 2024 14:51:40 +0100
