=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
 Package: gvm
 Architecture: all
 Depends: ${misc:Depends},
-         gsad (>= 22.9.0),
-         gvmd (>= 23.3.0),
+         gsad (>= 24.0.0),
+         gvmd (>= 24.0.0),
 	 notus-scanner (>= 22.6.0),
-         openvas-scanner (>= 22.7.6),
-         ospd-openvas (>= 22.6.1),
+         openvas-scanner (>= 23.13.1),
+         ospd-openvas (>= 22.7.0),
          xsltproc,
          psmisc,
          rsync
