## gvm 25.04.1

=== debian/changelog ===
gvm (25.04.1) unstable; urgency=medium

  * Update my email
  * Bump Standards-Version to 4.7.2 (no change)
  * Remove gvm-feed-update (Debian specific script)

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 10:16:54 +0100
