## gvm 25.04.1parrot1

=== debian/changelog ===
gvm (25.04.1parrot1) echo; urgency=medium

  * Import new Debian sid version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 18 Dec 2025 19:01:11 +0100
