## gvm 25.04.2

=== debian/changelog ===
gvm (25.04.2) unstable; urgency=medium

  * Do not open the default browser as root (thanks to grisutheguru)
  * Force gvmd and ospd-openvas update
  * Add soft link to support new ospd socket name (thanks to Omar Wllorente)

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Dec 2025 14:41:31 +0100
