## gvm 25.04.3

=== debian/changelog ===
gvm (25.04.3) unstable; urgency=medium

  * Fix gvm-setup to use ospd-openvas.sock by default

 -- Sophie Brun <sophie@kali.org>  Thu, 08 Jan 2026 14:25:44 +0100
