=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          gsad (>= 24.0.0),
-         gvmd (>= 24.0.0),
+         gvmd (>= 26.12.1-2),
 	 notus-scanner (>= 22.6.0),
          openvas-scanner (>= 23.13.1),
-         ospd-openvas (>= 22.7.0),
+         ospd-openvas (>= 22.9.1-2),
          xsltproc,
          psmisc,
          rsync
